Problem with previous versions


#1

I’d like to make my app using ionic2 beta build11.

But when I install the dependencies like ionic-cloud, I keep getting the ionic RC2 versions. What should I do?